/* PAGE 4 */

@font-face {
    font-family: ABCDiatypeCondensedTrial;
    font-weight: bold;
    font-style: normal;
    src: url(../fonts/ABCDiatypeCondensed-Bold-Trial.otf);
}

@font-face {
    font-family: ABCDiatypeCondensedTrial;
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/ABCDiatypeCondensed-Regular-Trial.otf);
}

@font-face {
    font-family: ABCDiatypeCondensedTrial;
    font-weight: normal;
    font-style: italic;
    src: url(../fonts/ABCDiatypeCondensed-RegularItalic-Trial.otf);
}

section.fourth {
    position: relative;
    height: 100vh;
    margin: 0;
    border: 0;
    padding: 0;
    scroll-snap-align: start;
    flex-direction: row !important;
    flex-wrap: nowrap;
    display: flex;
}

div.behind-scenes {
    background: url(../img/4_Cartoes_Bastidores/back.jpg) no-repeat center center;
    background-size: cover;
    flex-direction: row !important;
    flex-wrap: nowrap;
    display: inline-flex;
    width: 100%;
    height: -webkit-fill-available;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-items: center;
}

div.to-inner {
    animation: toInner 1s normal;
    animation-fill-mode: forwards;
}

div.close-it {
    animation: closeIt 1s normal;
    animation-fill-mode: forwards;
}

@keyframes toInner {
    from {
        width: 0%;
    }
    to {
        width: 100%;
    }
}

@keyframes closeIt {
    from {
        width: 100%;
    }
    to {
        width: 0%;
    }
}

div.behind-scenes-title {
    position: absolute;
    font-family: ManukaMedium;
    font-weight: normal;
    text-transform: uppercase;
    color: #FFFFFF;
}

div.behind-scenes-find-out {
    position: absolute;
    font-family: ABCDiatypeCondensedBoldTrial;
    font-weight: normal;
    font-size: 2.5vh;
    text-transform: uppercase;
    color: #FFFFFF;
}

div.behind-scenes-find-out-next {
    background: url(../img/4_Cartoes_Bastidores/seta.png) no-repeat center center;
    background-size: cover;
    width: 60px;
    height: 60px;
    position: absolute;
    cursor: pointer;
}

div.behind-scenes-title-inner {
    font-family: ManukaMedium;
    font-weight: normal;
    text-transform: uppercase;
    color: #000000;
}

div.behind-scenes-find-out-inner {
    font-family: ABCDiatypeCondensedTrial;
    font-weight: normal;
    text-transform: uppercase;
    color: #000000;
}

div.behind-scenes-find-out-back-text {
    position: absolute;
    font-family: ABCDiatypeCondensedBoldTrial;
    font-weight: normal;
    font-size: 2.5vh;
    text-transform: uppercase;
    color: #FFFFFF;
}

div.behind-scenes-subtitle-inner {
    font-family: ABCDiatypeCondensedTrial;
    font-weight: normal;
    text-transform: uppercase;
    color: #000000;
    place-self: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

div.behind-scenes-subtitle-inner-1 {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #000;
    border-radius: 32px;
    min-height: 16px;
    width: fit-content;
    height: auto;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 2vh;
    margin-right: 7px;
    padding-top: 2px;
}

div.behind-scenes-subtitle-inner-2 {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #000;
    border-radius: 32px;
    min-height: 16px;
    width: fit-content;
    height: auto;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 2vh;
    padding-top: 2px;
}

div.behind-scenes-find-out-back {
    background: url(../img/4_Cartoes_Bastidores/seta.png) no-repeat center center;
    background-size: cover;
    rotate: 180deg;
    width: 60px;
    height: 60px;
    position: absolute;
    cursor: pointer;
}

.text {
    opacity: 0;
    animation: showText 0s linear 1s forwards;
}

@keyframes showText {
    to {
        opacity: 1;
        -moz-opacity: 1;
        -webkit-opacity: 1;
    }
}

@media screen and (min-width: 1000px) {
    div.behind-scenes-inner {
        background: url(../img/4_Cartoes_Bastidores/inner.jpg) no-repeat left center;
        background-size: 50% 100%;
        flex-direction: row !important;
        flex-wrap: nowrap;
        display: inline-flex;
        width: 0;
        height: -webkit-fill-available;
        flex-direction: column;
        justify-content: center;
        align-content: center;
        align-items: center;
    }
    div.behind-scenes-find-out {
        right: 17vh;
    }
    div.behind-scenes-find-out-next {
        right: 5vh;
    }
    div.behind-scenes-title {
        font-size: 11vh;
    }
    div.behind-scenes-title-inner {
        font-size: 11vh;
        margin-bottom: 50px;
    }
    div.behind-scenes-find-out-inner {
        font-size: 2.5vh;
        margin: 70px;
        margin-top: 10px;
        margin-bottom: 40px;
    }
    div.behind-scenes-find-out-back {
        left: 5vh;
    }
    div.behind-scenes-find-out-back-text {
        left: 17vh;
    }
    div.behind-scenes-right-inner {
        width: 50%;
        left: 50vw;
        position: absolute;
        text-align: center;
    }
}

@media screen and (max-width: 999px) {
    div.behind-scenes-inner {
        flex-direction: row !important;
        flex-wrap: nowrap;
        display: inline-flex;
        width: 0;
        height: -webkit-fill-available;
        flex-direction: column;
        justify-content: center;
        align-content: center;
        align-items: flex-start;
    }
    div.behind-scenes-find-out {
        bottom: 25vh;
    }
    div.behind-scenes-find-out-next {
        bottom: 15vh;
    }
    div.behind-scenes-title {
        font-size: 7vh;
    }
    div.behind-scenes-title-inner {
        background: url(../img/4_Cartoes_Bastidores/back.jpg) no-repeat center center;
        background-size: cover;
        width: -webkit-fill-available;
        height: 20vh;
        margin-bottom: 20px;
    }
    div.behind-scenes-find-out-inner {
        font-size: 1.8vh;
        margin-right: 10vw;
        margin-left: 10vw;
        margin-top: 2vh;
        margin-bottom: 2vh;
        width: 80%;
        justify-self: center;
    }
    div.behind-scenes-find-out-back {
        bottom: 15vh;
    }
    div.behind-scenes-find-out-back-text {
        bottom: 25vh;
    }
    div.behind-scenes-right-inner {
        width: 100%;
        position: absolute;
        text-align: center;
    }
}